#featureSubheadM {
	display: none;
}

.breaks {
		display: inline-block;
}

body {
	min-width: 100%;
	max-width: 100%;
	font-family: 'Roboto', sans-serif;
	pointer-events: none;.
	font-size: 62.5%;
}

#content {
	position: relative;
	display: block;
	overflow: hidden;
	min-width: 100%;
	max-width:100%;
}


.imgBox {
	z-index: 0;
	display: block;
	position: absolute;
	overflow: hidden;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 800px;
	background-color: #232323;
}

video {
	position: absolute;
	overflow: hidden;
	display: block;
	z-index: 0;
	width: 110%;
	margin-left: auto;
	margin-right: auto;
}

.slot {
	z-index: 0;
	position: fixed;
	display: block;
	overflow: hidden;
    min-width: 100%;
    height: 650px;
    background-color: white;
}

.innerSlot {
	position: relative;
	top: 50px;
	min-width: 100%;
    min-height: 85%;
}

h1, h2 {
	z-index: 2;
	position: relative;
	text-align: center
}

h1 {
	font-family:'Roboto Slab',serif;
	font-size: 52px;
	padding-bottom: 20px;
	font-weight: 400;
	padding-top: 13%;
	color: white;
}

h2 {
	font-family:'Roboto',serif;
	font-size: 20px;
	font-weight: 300;
	width: 425px;
	margin: auto;
	color: white;
	text-align: left;
	margin-top: -86px;
	line-height: 28px;
	padding-top: 82px;
}

.blackBoxH1 {
	background-color: rgba(0,0,0,.68);
	padding-left: 10px;
	padding-right: 10px;
	width: auto;
}

.blackBox {
	background-color: rgba(0,0,0,.68);
	padding-left: 6px;
	padding-right: 6px;
	width: auto;
}

#imgBox {
	align-content: center;
	position: relative;
	display: block;
	margin-left: auto;
	margin-right: auto;
	background-color: rgba(0,0,0,.7);
	width: 158px;
	height: 33px;
	margin-top: 16px;
}

#logo {
	width: 146px;
	top: -40px;
	padding: 7px 0px 0px 5px;
}




@media screen and (max-width: 1030px ) {

	video {
		position: absolute;
		overflow: hidden;
		display: block;
		z-index: 0;
		min-height: 700px;
		width: auto;
		opacity: 1;
		left: -100px;
	}

/* 	FOR MOBILE	*/

@media screen and (max-width: 500px ) {

	#featureSubhead {
		display: none;
	}

	#featureSubheadM {
		position: relative;
		display: block;
		text-align: left;
		top: -24px;
	}

	.breaks {
		position: relative;
		display: block;
		background-color: rgba(0,0,0,.6);
		padding: 9px 0px 14px 0px;
		margin-bottom: 8px;
		line-height: 24px;
	}

	.blackBoxH1 {
		background-color: rgba(0,0,0,0);
	}

	.blackBox {
	background-color: rgba(0,0,0,.6);
	padding-left: 6px;
	padding-right: 6px;
	width: auto;
	}

	h1 {
		font-size: 35px;
		padding-bottom: 30px;
		margin-top: 120px;
		margin-left: auto;
		margin-right: auto;
		line-height: 24px;
	}

	h2 {
		width: 300px;
		font-size: 18px;
		font-weight: 300;
		margin-left: auto;
		margin-right: auto;
		margin-top: -0px;
		line-height: 27px;
		text-align: center;
	}

	.slot {
		height: 1100px;
	}

	video {
		min-height: 500px;
		width: auto;
		left: -450px;
	}

	#imgBox {
		background-color: rgba(0,0,0,.66);
		width: 148px;
		height: 31px;
		margin-top: 10px;
	}

	#logo {
	display: block;
	width: 140px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top: 0px;
	padding: 7px 0px 0px 0px;
	}
}






@media screen and (max-width: 366px ) {

	h1 {
		font-size: 35px;
		padding-bottom: 30px;
		margin-top: 80px;
		margin-left: auto;
		margin-right: auto;
		line-height: 24px;
	}

	#featureSubheadM {
		position: relative;
		display: block;
		text-align: left;
		top: -44px;
	}

	#imgBox {
		background-color: rgba(0,0,0,.66);
		width: 148px;
		height: 31px;
		margin-top: 40px;
	}

}

@media screen and (max-width: 366px ) {

	h1 {
		font-size: 35px;
		padding-bottom: 30px;
		margin-top: 130px;
		margin-left: auto;
		margin-right: auto;
		line-height: 24px;
	}

	#featureSubheadM {
		position: relative;
		display: block;
		text-align: left;
		top: -114px;
	}

	#imgBox {
		background-color: rgba(0,0,0,.66);
		width: 148px;
		height: 31px;
		margin-top: -96px;
	}

}